events.listen("ftbquests.custom_reward", function (event) {
  let reward = event.getReward();
  let id = "54A987F0D1860C8A";

  let runCommand = (cmd) => {
    event.server.schedule(10, event.server, function (callback) {
      callback.data.runCommandSilent(cmd);
    });
  };

  if (reward.hasTag("reset_ang"))
    runCommand(
      "/ftbquests change_progress " + event.player.name + " reset " + id
    );
});
